import { httpPost } from '../../utils/request';

export function getProcessDetailList(params) {
  return httpPost('FM/ProcessDetail/OrderEntities', params)
}

export function getBaseConfig(params){
  return httpPost('FM/BaseConfig/Get', params)
}

export function getFullGet(params) {
  return httpPost('HM/HMJobtaskIdentify/FullGet', params)
}
